<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="dotron">
        <counters>
            <coins index="0" number="21" />
        </counters>
        <input>
            <port tag=":FAKE" type="P1_TRACKBALL_Y" mask="255" defvalue="0" keydelta="4" />
            <port tag=":ssio:IP1" type="P1_DIAL" mask="127" defvalue="0" keydelta="4" />
        </input>
    </system>
</mameconfig>
